// DO NOT EDIT. This is code generated via package:easy_localization/generate.dart

abstract class  LocaleKeys {
  static const test_fetch_event = 'test_fetch_event';
  static const title_home = 'title.home';
  static const title_event = 'title.event';
  static const title_config = 'title.config';
  static const title_select = 'title.select';
  static const title_calendar = 'title.calendar';
  static const title_calendar_compare = 'title.calendar_compare';
  static const title_language = 'title.language';
  static const title = 'title';
  static const button_cancel = 'button.cancel';
  static const button_validate = 'button.validate';
  static const button_ok = 'button.ok';
  static const button_reset = 'button.reset';
  static const button = 'button';
  static const event_summary = 'event.summary';
  static const event_location = 'event.location';
  static const event_day_start = 'event.day_start';
  static const event_hour = 'event.hour';
  static const event_duration = 'event.duration';
  static const event_description = 'event.description';
  static const event_classroom = 'event.classroom';
  static const event_slots_list = 'event.slots_list';
  static const event = 'event';
  static const question_delete_pref = 'question.delete_pref';
  static const question_delete_all_prefs = 'question.delete_all_prefs';
  static const question = 'question';
  static const error_no_connection = 'error.no_connection';
  static const error_invalid_format = 'error.invalid_format';
  static const error_unknown = 'error.unknown';
  static const error_status_code = 'error.status_code';
  static const error_bad_request = 'error.bad_request';
  static const error_unauthorized = 'error.unauthorized';
  static const error_bad_student_number = 'error.bad_student_number';
  static const error_bad_student_number_desc = 'error.bad_student_number_desc';
  static const error_no_degree_select_desc = 'error.no_degree_select_desc';
  static const error_config_already_register = 'error.config_already_register';
  static const error_calendar_loading_title = 'error.calendar_loading_title';
  static const error_calendar_loading_desc = 'error.calendar_loading_desc';
  static const error_no_config_saved = 'error.no_config_saved';
  static const error_add_config_with_menu = 'error.add_config_with_menu';
  static const error_no_other_config_saved = 'error.no_other_config_saved';
  static const error_add_config_with_config = 'error.add_config_with_config';
  static const error_invalid_ical_config = 'error.invalid_ical_config';
  static const error_invalid_ical_config_msg = 'error.invalid_ical_config_msg';
  static const error = 'error';
  static const select_calendar_no_text_error = 'select_calendar.no_text_error';
  static const select_calendar_current_num_empty = 'select_calendar.current_num_empty';
  static const select_calendar_current_num_full = 'select_calendar.current_num_full';
  static const select_calendar_title = 'select_calendar.title';
  static const select_calendar_type = 'select_calendar.type';
  static const select_calendar_component = 'select_calendar.component';
  static const select_calendar_degree = 'select_calendar.degree';
  static const select_calendar_delete_button = 'select_calendar.delete_button';
  static const select_calendar_prefs_title = 'select_calendar.prefs_title';
  static const select_calendar_config_added = 'select_calendar.config_added';
  static const select_calendar = 'select_calendar';
  static const config_hint_title = 'config.hint.title';
  static const config_hint_url = 'config.hint.url';
  static const config_hint_student_number = 'config.hint.student_number';
  static const config_hint = 'config.hint';
  static const config_error_enter_title = 'config.error.enter_title';
  static const config_error_enter_url = 'config.error.enter_url';
  static const config_error_enter_number = 'config.error.enter_number';
  static const config_error = 'config.error';
  static const config_title_add_config = 'config.title.add_config';
  static const config_title_university_orleans_tours = 'config.title.university_orleans_tours';
  static const config_title_others_configs = 'config.title.others_configs';
  static const config_title = 'config.title';
  static const config_calendar_title = 'config.calendar_title';
  static const config_icalendar_url = 'config.icalendar_url';
  static const config_student_number = 'config.student_number';
  static const config_component_degree = 'config.component_degree';
  static const config_language_english = 'config.language.english';
  static const config_language_french = 'config.language.french';
  static const config_language_change_language = 'config.language.change_language';
  static const config_language = 'config.language';
  static const config = 'config';

}
